Subject: [Sipping] Comments on sipv6 draft

From: Cullen Jennings <[email-masked]>
Date: Mon, 07 Nov 2005 16:31:25 -0800

One small comments on a proxy that moves from V4 to V6. The draft says it
needs to record route which I agree with but I think you need to say more.
It either needs to insert two routes, a V6 and a V4 on the appropriate
sides, or it needs to use a DNS name that resolves to it or to an
appropriate set of proxies.

I also liked Jason Fischl's comment about UPD, and proxies with A and AAAA
and that this can just fail. Would be good to mention this in draft.

JDR brought up that we might want to clarify the Identity header signing
stuff - in the case with UA and Auth service are collated, then changing
contact would change the Identity header. 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP